How to install ruby-sentry-raven on Debian Unstable (Sid)